#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 httpd-shed
version:              0.4.1.1
visibility:           public
id:                   httpd-shed-0.4.1.1-74XDNtfweMC1uZ7RnZVUOp
key:                  httpd-shed-0.4.1.1-74XDNtfweMC1uZ7RnZVUOp
license:              BSD-3-Clause
copyright:            (c) 2009 Andy Gill
maintainer:           Ganesh Sittampalam
author:               Andy Gill, Brandon Moore, Henning Thielemann, John Van Enk.
synopsis:             A simple web-server with an interact style API
description:
    This web server promotes a Request to IO Response function
    into a local web server. The user can decide how to interpret
    the requests, and the library is intended for implementing Ajax APIs.

category:             Network, Web
abi:                  e89da462d730912e8a280b5cccac9951
exposed:              True
exposed-modules:      Network.Shed.Httpd
import-dirs:          /usr/lib/ghc-8.10.3/site-local/httpd-shed-0.4.1.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/httpd-shed-0.4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/httpd-shed-0.4.1.1
hs-libraries:         HShttpd-shed-0.4.1.1-74XDNtfweMC1uZ7RnZVUOp
depends:
    base-4.14.1.0 network-3.1.2.1-bbhqzSr4X54nurl4VXPGv
    network-bsd-2.8.1.0-HOBqkr1mSPrHCZj6drOSdN
    network-uri-2.6.3.0-FNaehHMVeOF1RLVUNX8FcZ

haddock-interfaces:   /usr/share/doc/haskell-httpd-shed/html/httpd-shed.haddock
haddock-html:         /usr/share/doc/haskell-httpd-shed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

